{
  "name": "nervtn-web",
  "version": "0.0.0",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "serve": "vite preview",
    "cypress:open": "./node_modules/.bin/cypress open",
    "cypress:run": "./node_modules/.bin/cypress run",
    "test:ci": "./node_modules/.bin/cypress run",
    "test:record": "./node_modules/.bin/cypress run --record",
    "test:coverage-report": "./node_modules/.bin/nyc report --reporter=text-summary"
  },
  "dependencies": {
    "vue": "^3.2.16",
    "vue-i18n": "9",
    "vue-router": "4",
    "vuex": "4"
  },
  "devDependencies": {
    "@cypress/code-coverage": "^3.9.11",
    "@cypress/vite-dev-server": "^2.2.1",
    "@intlify/vite-plugin-vue-i18n": "3",
    "@vitejs/plugin-vue": "^1.9.3",
    "axe-core": "^4.3.5",
    "babel-plugin-istanbul": "^6.1.1",
    "cypress": "^9.1.0",
    "cypress-axe": "^0.13.0",
    "istanbul": "^0.4.5",
    "less": "^4.1.2",
    "vite": "^2.6.4",
    "vite-plugin-pwa": "^0.11.8",
    "workbox-precaching": "^6.4.1"
  }
}
